<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta http-equiv="content-type"
 content="text/html; charset=ISO-8859-1">
  <title>MySQL Notes</title>
  <meta name="author" content="restey">
</head>
<body>
<div
 style="text-align: center; font-family: helvetica,arial,sans-serif;"><big><big><big><span
 style="font-weight: bold;">MySQL Notes</span></big></big></big><br>
</div>
<br style="font-family: helvetica,arial,sans-serif;">
<span style="font-family: helvetica,arial,sans-serif;">
mysql_install_db<br>
<br>
mysql&gt; set password for username = password("newpassword");<br>
<br>
insert into user values ('localhost', '%', '%', <br>
&nbsp; 'Y','Y','Y','Y','Y','Y','Y','Y','Y','Y',<br>
&nbsp; 'Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y',<br>
&nbsp; '','','','', 0, 0, 0);<br>
<br>
grant all on *.* to username@localhost;<br>
<br>
set password for username@localhost=password("password");<br>
<br>
grant select on *.* to username@localhost;<br>
<br>
grant all on cv64.myTable;</span><span
 style="font-family: helvetica,arial,sans-serif;"></span>
</body>
</html>
